/*
Theme Name:  Child Theme
Theme URI:   
Description:  Child theme for Milton Shipwrights
Author:     Digital Creek
Author URI:   http://digitalcreek.com.au
Template:    class_v8_0_15
Version:  8.0.15
*/

@import url("../class_v8_0_15/style.css");

.portfolio-items .col .work-info .vert-center *, .portfolio-items .col .work-info i { opacity:1; }
@media only screen and (min-width: 320px) and (max-width: 479px){
	#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;} 
}